建议使用IE浏览器(8.0版本以上)登录使用本系统